Bug 1411145 - [abrt] gedit: gca_scrollbar_marker_update_spacing(): gedit killed by SIGSEGV
Summary: [abrt] gedit: gca_scrollbar_marker_update_spacing(): gedit killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9d293db3ff0a494d766c8e6ec65...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-08 19:54 UTC by fedeb1995
Modified: 2017-12-12 10:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:11:01 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (45.87 KB, text/plain)
2017-01-08 19:54 UTC, fedeb1995
no flags Details
File: cgroup (259 bytes, text/plain)
2017-01-08 19:54 UTC, fedeb1995
no flags Details
File: core_backtrace (12.65 KB, text/plain)
2017-01-08 19:54 UTC, fedeb1995
no flags Details
File: dso_list (16.32 KB, text/plain)
2017-01-08 19:54 UTC, fedeb1995
no flags Details
File: environ (2.45 KB, text/plain)
2017-01-08 19:54 UTC, fedeb1995
no flags Details
File: exploitable (93 bytes, text/plain)
2017-01-08 19:55 UTC, fedeb1995
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-08 19:55 UTC, fedeb1995
no flags Details
File: maps (70.87 KB, text/plain)
2017-01-08 19:55 UTC, fedeb1995
no flags Details
File: mountinfo (4.18 KB, text/plain)
2017-01-08 19:55 UTC, fedeb1995
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-08 19:55 UTC, fedeb1995
no flags Details
File: open_fds (1.52 KB, text/plain)
2017-01-08 19:55 UTC, fedeb1995
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-08 19:55 UTC, fedeb1995
no flags Details
File: var_log_messages (11.48 KB, text/plain)
2017-01-08 19:55 UTC, fedeb1995
no flags Details

Description fedeb1995 2017-01-08 19:54:46 UTC
Version-Release number of selected component:
gedit-3.22.0-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gedit --gapplication-service
crash_function: gca_scrollbar_marker_update_spacing
executable:     /usr/bin/gedit
global_pid:     7586
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 gca_scrollbar_marker_update_spacing at src/gca-scrollbar-marker.c:237

Comment 1 fedeb1995 2017-01-08 19:54:51 UTC
Created attachment 1238459 [details]
File: backtrace

Comment 2 fedeb1995 2017-01-08 19:54:53 UTC
Created attachment 1238460 [details]
File: cgroup

Comment 3 fedeb1995 2017-01-08 19:54:54 UTC
Created attachment 1238461 [details]
File: core_backtrace

Comment 4 fedeb1995 2017-01-08 19:54:56 UTC
Created attachment 1238462 [details]
File: dso_list

Comment 5 fedeb1995 2017-01-08 19:54:58 UTC
Created attachment 1238463 [details]
File: environ

Comment 6 fedeb1995 2017-01-08 19:55:00 UTC
Created attachment 1238464 [details]
File: exploitable

Comment 7 fedeb1995 2017-01-08 19:55:01 UTC
Created attachment 1238465 [details]
File: limits

Comment 8 fedeb1995 2017-01-08 19:55:04 UTC
Created attachment 1238466 [details]
File: maps

Comment 9 fedeb1995 2017-01-08 19:55:06 UTC
Created attachment 1238467 [details]
File: mountinfo

Comment 10 fedeb1995 2017-01-08 19:55:08 UTC
Created attachment 1238468 [details]
File: namespaces

Comment 11 fedeb1995 2017-01-08 19:55:09 UTC
Created attachment 1238469 [details]
File: open_fds

Comment 12 fedeb1995 2017-01-08 19:55:10 UTC
Created attachment 1238470 [details]
File: proc_pid_status

Comment 13 fedeb1995 2017-01-08 19:55:12 UTC
Created attachment 1238471 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:24:59 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:11:01 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.